Remove a registry credential
DELETE/registry/credentials/{host}
Deletes the stored credential for a registry host (`crucible registry logout`).
path parameters
object
hoststringrequiredRegistry host, e.g. ghcr.io or index.docker.io.
Responses
204 No contentNo Content
404 Not foundNot Found
ErrorResponse
errorstring501 Not Implemented
ErrorResponse
errorstringAuthentication
bearerAuthHTTP bearer. Daemon API key. Omit on a keyless loopback daemon.Request
▍DELETE/registry/credentials/{host}
curl '/registry/credentials/{host}' \
-X DELETEconst response = await fetch("/registry/credentials/{host}", {
method: "DELETE",
});
const data = await response.json();import requests
response = requests.delete(
"/registry/credentials/{host}",
)
data = response.json()Response
204 No content
No response body.